## bear 1.1.4

=== DESCRIPTION ===
Package: bear
Version: 1.1.4 
Date: 2008-09-10 
Title: Average bioequivalence and bioavailability data analysis tool
Author: Hsin-ya Lee <hsinyalee@gmail.com>, Yung-jin Lee <pkpd.taiwan@gmail.com>
Maintainer: Hsin-ya Lee <hsinyalee@gmail.com>
Depends: R (>= 2.5.0), reshape, nlme, sciplot 
Description: An average bioequivalence (ABE) and bioavailability data analysis tool including sample size estimation, noncompartmental analysis (NCA) and ANOVA (lm) for a standard RT/TR 2-treatment, 2-sequence, 2-period, and balanced, cross-over design 
License: GPL version 2 or newer
URL: http://pkpd.kmu.edu.tw/bear
Packaged: Thu Sep 11 16:49:10 2008; user
