=== debian/changelog ===
bear (1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop all patches, not needed anymore.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 20 Jan 2014 02:30:59 +0100

bear (1.3-2) unstable; urgency=medium

  * debian/patches/vaarg-handling.patch: Add patch from upstream to fix vaarg
    handling. (Closes: #733768)
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Jan 2014 15:33:56 +0100

bear (1.3-1) unstable; urgency=low

  * Initial release. (Closes: #732645)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Dec 2013 02:32:45 +0100
