=== debian/control ===
Source: bear
Priority: optional
Section: devel
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 cmake,
 libconfig-dev (>= 1.4),
 python,
 scons,
 libqt4-dev
Standards-Version: 3.9.5
Homepage: https://github.com/rizsotto/Bear
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bear.git
Vcs-Git: git://anonscm.debian.org/collab-maint/bear.git

Package: bear
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate compilation database for Clang tooling
 Bear records the flags passed to the compiler for each translation unit and
 stores them in a JSON file. This file can be used by Clang's tooling interface
 and programs like clang-check to process a translation unit.
 .
 cmake supports the generation of JSON compilation databases out of the box.
 For any other build system that does not support this, Bear can be used
 instead to intercept the invocation of the compiler.
