=== debian/watch ===
version=3
https://github.com/rizsotto/Bear/releases \
    .*/(.*)\.tar\.gz
