=== debian/changelog ===
bear (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 May 2014 21:11:21 +0200

bear (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 May 2014 17:07:56 +0200
