## bear 2.0.2

=== DESCRIPTION ===
Package: bear
Version: 2.0.2 
Date: 2008-10-20 
Title: Average bioequivalence and bioavailability data analysis tool
Author: Hsin-ya Lee <hsinyalee@gmail.com>, Yung-jin Lee <pkpd.taiwan@gmail.com>
Maintainer: Hsin-ya Lee <hsinyalee@gmail.com>
Depends: R (>= 2.5.0), reshape, nlme, sciplot 
Description: An average bioequivalence (ABE) and bioavailability data analysis tool including sample size estimation, noncompartmental analysis (NCA) and ANOVA (lm) for a standard RT/TR 2-treatment, 2-sequence, 2-period, and cross-over design 
License: GPL version 2 or newer
URL: http://pkpd.kmu.edu.tw/bear
Packaged: Wed Oct 29 18:28:34 2008; user
