=== debian/changelog ===
bear (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/remove-rpath.patch: Remove RPATH.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 08 Aug 2015 17:17:40 +0200

bear (2.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Jun 2015 23:26:26 +0200

bear (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Apr 2015 22:17:25 +0200

bear (2.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Feb 2015 18:35:15 +0100

bear (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Build-Depends:
      + Add python3 and dh-python for new Python based bear.
      + Remove no longer needed libconfig-dev.
    - bear Depends: Add ${python3:Depends}.
  * debian/rules:
    - Build with dh_python3.
    - Remove no longer used configure options.
  * debian/bear.maintscript: Remove obsolete conffile.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 Jan 2015 23:24:45 +0100
