=== debian/control ===
--- 
+++ 
@@ -5,18 +5,24 @@
 Build-Depends:
  debhelper (>= 9),
  cmake,
- libconfig-dev (>= 1.4),
  python,
+ python3,
  scons,
- libqt4-dev
-Standards-Version: 3.9.5
+ libqt4-dev,
+ dh-python
+Standards-Version: 3.9.6
 Homepage: https://github.com/rizsotto/Bear
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bear.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/bear.git
 
 Package: bear
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${python3:Depends}
 Description: generate compilation database for Clang tooling
  Bear records the flags passed to the compiler for each translation unit and
  stores them in a JSON file. This file can be used by Clang's tooling interface
