=== test/CMakeLists.txt ===
--- 
+++ 
@@ -9,4 +9,5 @@
 add_subdirectory(bug74)
 add_subdirectory(bug80)
 add_subdirectory(bug81)
+add_subdirectory(bug88)
 add_subdirectory(bug94)
