=== test/exec_anatomy/CMakeLists.txt ===
add_executable(exec_anatomy EXCLUDE_FROM_ALL main.c)
include_directories(${CMAKE_CURRENT_BINARY_DIR}/../../libear)

configure_file(
  ${CMAKE_CURRENT_SOURCE_DIR}/run.sh.in
  ${CMAKE_CURRENT_BINARY_DIR}/run.sh
  @ONLY)

add_test(NAME run_exec_anatomy
  COMMAND ./run.sh)

add_dependencies(check exec_anatomy)
add_dependencies(exec_anatomy ear)
