=== debian/changelog ===
bear (2.1.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.7.
    - Update Vcs-*.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Feb 2016 20:17:47 +0100

bear (2.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 16 Jan 2016 13:24:03 +0100

bear (2.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Oct 2015 20:21:10 +0200

bear (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 08 Sep 2015 10:42:39 +0200
