=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  scons,
  libqt4-dev,
  dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/rizsotto/Bear
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bear.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/bear.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bear.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/bear.git
 
 Package: bear
 Architecture: any
