=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,11 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-DCMAKE_INSTALL_LIBDIR="lib/${DEB_HOST_MULTIARCH}/bear" \
-		-DCMAKE_INSTALL_SYSCONFDIR="/etc"
+		-DCMAKE_INSTALL_LIBDIR="lib/${DEB_HOST_MULTIARCH}/bear"
 
 override_dh_auto_test:
 	# The tests fail if /usr/lib/ccache is in PATH so we remove it here. The tests
