=== debian/changelog ===
bear (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 Jun 2016 12:31:43 +0200
