=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  scons,
  libqt4-dev,
  dh-python
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/rizsotto/Bear
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bear.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bear.git
