=== libear/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 check_function_exists(execvpe HAVE_EXECVPE)
 check_function_exists(execvp HAVE_EXECVP)
 check_function_exists(execvP HAVE_EXECVP2)
+check_function_exists(exect HAVE_EXECT)
 check_function_exists(execl HAVE_EXECL)
 check_function_exists(execlp HAVE_EXECLP)
 check_function_exists(execle HAVE_EXECLE)
