=== debian/changelog ===
bear (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,compat}: Bump debhelper compat to 10.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 19 Oct 2016 19:01:50 +0200
