=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: devel
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  cmake,
  python,
  python3,
@@ -17,8 +17,6 @@
 
 Package: bear
 Architecture: any
-Pre-Depends:
- ${misc:Pre-Depends}
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
