## bear 2.3.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,7 @@
 cmake_minimum_required(VERSION 2.8)
 
-SET (CMAKE_OSX_ARCHITECTURES "i386;x86_64" CACHE STRING  "Rogue")
-
 project(bear C)
-set(BEAR_VERSION "2.2.1")
+set(BEAR_VERSION "2.3.6")
 
 set(CPACK_PACKAGE_NAME "bear")
 set(CPACK_PACKAGE_CONTACT "László Nagy")
@@ -38,10 +36,13 @@
     set(CMAKE_BUILD_TYPE "Release")
 endif()
 
+set(CMAKE_OSX_ARCHITECTURES "i386;x86_64" CACHE STRING  "Rogue")
+
 set(EAR_LIB_FILE ${CMAKE_SHARED_LIBRARY_PREFIX}ear${CMAKE_SHARED_LIBRARY_SUFFIX})
-set(DEFAULT_PRELOAD_FILE ${CMAKE_INSTALL_FULL_LIBDIR}/${EAR_LIB_FILE})
+set(EAR_LIB_PATH ${CMAKE_INSTALL_LIBDIR})
+set(DEFAULT_PRELOAD_FILE ${CMAKE_INSTALL_PREFIX}/${EAR_LIB_PATH}/${EAR_LIB_FILE} CACHE STRING "Default path to libear.")
 
 add_subdirectory(libear)
 add_subdirectory(bear)
 add_subdirectory(test)
-add_subdirectory(doc)
+add_subdirectory(man)
