=== debian/changelog ===
bear (2.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 04 Jul 2017 19:47:11 +0200

bear (2.3.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2017 00:35:35 +0200

bear (2.3.5-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 21:53:07 +0200

bear (2.3.4-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: Refreshed and remove patches included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 25 Apr 2017 20:53:13 +0200

bear (2.3.2-1) experimental; urgency=medium

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/copyright: Update copyright years.

  [ Norbert Lange ]
  * Split library from main python script to allow easier use in multi-arch
    scenarious. (Closes: #856333)
  * Adjust the default libear.so path to use the ${LIB} Variable

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 24 Apr 2017 21:23:47 +0200
