=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Build-Depends:
  debhelper (>= 10),
  cmake,
- python,
- python3,
+ python:any,
+ python3:any,
  scons,
  libqt4-dev,
  dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/rizsotto/Bear
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bear.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bear.git
 
 Package: bear
-Architecture: any
+Architecture: all
 Depends:
- ${shlibs:Depends},
+ libear (>= ${source:Version}), libear (<< ${source:Upstream-Version}.0~),
  ${misc:Depends},
  ${python3:Depends}
 Description: generate compilation database for Clang tooling
@@ -29,3 +29,23 @@
  cmake supports the generation of JSON compilation databases out of the box.
  For any other build system that does not support this, Bear can be used
  instead to intercept the invocation of the compiler.
+
+Package: libear
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
+Breaks: bear (<< 2.3.1-1)
+Replaces: bear (<< 2.3.1-1)
+Description: generate compilation database for Clang tooling (wrapper library)
+ Bear records the flags passed to the compiler for each translation unit and
+ stores them in a JSON file. This file can be used by Clang's tooling interface
+ and programs like clang-check to process a translation unit.
+ .
+ cmake supports the generation of JSON compilation databases out of the box.
+ For any other build system that does not support this, Bear can be used
+ instead to intercept the invocation of the compiler.
+ .
+ This is the required library for wrapping system calls.
