=== libear/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 include(CheckFunctionExists)
 include(CheckSymbolExists)
+include(CheckIncludeFile)
 check_function_exists(execve HAVE_EXECVE)
 check_function_exists(execv HAVE_EXECV)
 check_function_exists(execvpe HAVE_EXECVPE)
@@ -12,6 +13,7 @@
 check_function_exists(posix_spawn HAVE_POSIX_SPAWN)
 check_function_exists(posix_spawnp HAVE_POSIX_SPAWNP)
 check_symbol_exists(_NSGetEnviron crt_externs.h HAVE_NSGETENVIRON)
+check_include_file(xlocale.h HAVE_XLOCALE_HEADER)
 
 find_package(Threads REQUIRED)
 
@@ -28,9 +30,10 @@
     target_link_libraries(ear "${CMAKE_THREAD_LIBS_INIT}")
 endif()
 
-set(CMAKE_MACOSX_RPATH 1)
-set_target_properties(ear PROPERTIES INSTALL_RPATH "@loader_path/${CMAKE_INSTALL_LIBDIR}")
+if(APPLE)
+    set(CMAKE_MACOSX_RPATH 1)
+    set_target_properties(ear PROPERTIES INSTALL_RPATH "@loader_path/${EAR_LIB_PATH}")
+endif()
 
-include(GNUInstallDirs)
 install(TARGETS ear
-    LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR})
+    LIBRARY DESTINATION ${EAR_LIB_PATH})
