=== debian/changelog ===
bear (2.3.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Removed no longer needed patches.
  * debian/rules: Adopt to upstream changes.
  * debian/: Bump debhelper compat to 11.
  * debian/control:
    - Bump Standards-Version.
    - Move to salsa.debian.org.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jan 2018 12:03:46 +0100

bear (2.3.9-1) unstable; urgency=medium

  * New upstream release.
    - Fix locales handling. (Closes: #880039)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Nov 2017 14:31:30 -0500

bear (2.3.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Oct 2017 22:24:13 +0200

bear (2.3.6-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version.
    - Remove libqt4-dev from Build-Depends to not block Qt4 removal.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 05 Sep 2017 20:44:01 +0200
