=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Section: devel
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  cmake,
  python:any,
  python3:any,
  scons,
- libqt4-dev,
  dh-python
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/rizsotto/Bear
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bear.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/bear.git
+Vcs-Browser: https://salsa.debian.org/sramacher/bear
+Vcs-Git: https://salsa.debian.org/sramacher/bear.git
 
 Package: bear
 Architecture: all
