=== debian/changelog ===
bear (2.3.12-1) unstable; urgency=medium

  * New ustream release.
  * debian/control
    - Bump Standards-Version.
    - Set Rules-Requires-Root: no.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 14 Aug 2018 15:43:29 +0200
