=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  python3:any,
  scons,
  dh-python
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/rizsotto/Bear
 Vcs-Browser: https://salsa.debian.org/sramacher/bear
 Vcs-Git: https://salsa.debian.org/sramacher/bear.git
+Rules-Requires-Root: no
 
 Package: bear
 Architecture: all
