=== test/functional/cases/end-to-end/Input/SConstruct ===
env = Environment()
env['CXX'] = 'c++'
env['CC'] = 'cc'
env.Append(CPPDEFINES={'RELEASE_BUILD' : 'First release \"quoted\"'})

some_lib = env.SharedLibrary(target="some_lib",
                             source=["lib/foo.cpp", "lib/bar.cc"])
some_app = env.Program(target="some_app",
                       source=["bin/far.cxx", "bin/boo.c++"],
                       CPPPATH=Split('#lib'),
                       LIBPATH=['.'],
                       LIBS=['some_lib'])
