=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3:any,
  scons,
  dh-python
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/rizsotto/Bear
 Vcs-Browser: https://salsa.debian.org/sramacher/bear
 Vcs-Git: https://salsa.debian.org/sramacher/bear.git
